﻿@page "/"

<PageTitle>Index</PageTitle>

<div class="conf-back">
    <img class="w-75" src="/header-cine.webp" alt="sala-cinema">
</div>
<div class="d-flex flex-column justify-content-center align-items-center text-center">
    <h1>Sobre nós</h1>
    <p>
        Nosso site tem como objetivo coletar feedbacks de filmes (sem spoiler) <br> 
        para que facilite à outras pessoas na hora de escolher um filme para assistir, <br>
        nosso sistema é colaborativo, então sinta-se à vontade para dar <br>
        sua avaliação para os filmes que você assistiu. <br>
        Contamos com você!!!
    </p>
</div>

<SurveyPrompt Title="Feito Por:" />
